Subject: Re: [patch net-next] virtio_net: add support for Byte Queue Limits

From: "Michael S. Tsirkin" <[email-masked]>
Date: Fri, 7 Jun 2024 06:23:37 -0400

On Fri, Jun 07, 2024 at 11:57:37AM +0200, Jiri Pirko wrote:
> >True. Personally, I would like to just drop orphan mode. But I'm not
> >sure others are happy with this.
> 
> How about to do it other way around. I will take a stab at sending patch
> removing it. If anyone is against and has solid data to prove orphan
> mode is needed, let them provide those.

Break it with no warning and see if anyone complains?
No, this is not how we handle userspace compatibility, normally.

-- 
MST